6 Replies Latest reply: Mar 3, 2013 8:01 PM by fgersch
ccarmelo Level 1 Level 1 (0 points)

I AIRPORT exstreme of a fourth generation and I can not create a network to WDS

Can anyone help me?

firmware 7.6.1

AirPort Utility 5.6 installed and Airport Utility 6.0

With version 6.0 there is no way perconfigurare a WDS network

Using version 5.6 I can configure my old Airport in the first and second generation asthe main WDS but that is the fourth generation can not understand how it works?

I hope that this important function has not been eliminated.

Thank you all for any help I can get



Airport Exstreme, Mac OS X (10.7.4)